Information

Description
Azure CosmosDb Implementation of DataStore
Version
5.3.0
Project Url
https://github.com/anavarro9731/datastore
View on NuGet: http://www.nuget.org/packages/DataStore.Impl.DocumentDb

Dependencies

Here are the packages that version 5.3.0 of DataStore.Impl.DocumentDb depends on.

DataStore.Interfaces : (5.3.0) DataStore.Models : (5.3.0) Microsoft.Azure.DocumentDB : (1.13.1) Microsoft.CSharp : (4.3.0)

Authors

 

Installing with NuGet

PM> Install-Package DataStore.Impl.DocumentDb

Packages that Depend on DataStore.Impl.DocumentDb

No packages were found that depend on version 5.3.0.